Debian Bug report logs - #364360
ITP: kwin-style-crystal -- semi transperant window decoration

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Sune Vuorela <reportbug@pusling.com>

Date: Sat, 22 Apr 2006 22:33:10 UTC

Owned by: sune vuorela <reportbug@pusling.com>

Severity: wishlist

Fixed in version kwin-style-crystal/1.0.0-1

Done: Sune Vuorela <debian@pusling.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, <wnpp@debian.org>, sune vuorela <reportbug@pusling.com>:
Bug#364360; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Sune Vuorela <reportbug@pusling.com>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, <wnpp@debian.org>, sune vuorela <reportbug@pusling.com>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Sune Vuorela <reportbug@pusling.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: kwin-style-crystal -- semi transperant window decoration
Date: Sun, 23 Apr 2006 00:25:56 +0200
Package: wnpp
Severity: wishlist
Owner: Sune Vuorela <reportbug@pusling.com>


* Package name    : kwin-style-crystal
  Version         : 1.0.0
  Upstream Author : Sascha Hlusiak spam84 (at) gmx.de
* URL             : http://www.kde-look.org/content/show.php?content=13969
* License         : GPL, LGPL
  Programming Lang: QT/C++
  Description     : semi transperant window decoration

Makes your top bar and rest of the window decorations of your kde
transperant, so you can see more of your lovely background image
..
And it is of course nice to look at

-- System Information:
Debian Release: unstable/experimental
  APT prefers unstable
  APT policy: (500, 'unstable'), (500, 'testing'), (200, 'experimental')
Architecture: i386 (i686)
Shell:  /bin/sh linked to /bin/bash
Kernel: Linux 2.6.16-1-k7
Locale: LANG=C, LC_CTYPE=C (charmap=ANSI_X3.4-1968)



Reply sent to Sune Vuorela <debian@pusling.com>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Sune Vuorela <reportbug@pusling.com>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #10 received at 364360-close@bugs.debian.org (full text, mbox):

From: Sune Vuorela <debian@pusling.com>
To: 364360-close@bugs.debian.org
Subject: Bug#364360: fixed in kwin-style-crystal 1.0.0-1
Date: Sat, 24 Jun 2006 06:04:49 -0700
Source: kwin-style-crystal
Source-Version: 1.0.0-1

We believe that the bug you reported is fixed in the latest version of
kwin-style-crystal, which is due to be installed in the Debian FTP archive:

kwin-style-crystal_1.0.0-1.diff.gz
  to pool/main/k/kwin-style-crystal/kwin-style-crystal_1.0.0-1.diff.gz
kwin-style-crystal_1.0.0-1.dsc
  to pool/main/k/kwin-style-crystal/kwin-style-crystal_1.0.0-1.dsc
kwin-style-crystal_1.0.0-1_i386.deb
  to pool/main/k/kwin-style-crystal/kwin-style-crystal_1.0.0-1_i386.deb
kwin-style-crystal_1.0.0.orig.tar.gz
  to pool/main/k/kwin-style-crystal/kwin-style-crystal_1.0.0.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 364360@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Sune Vuorela <debian@pusling.com> (supplier of updated kwin-style-crystal package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Wed,  5 Apr 2006 21:07:23 +0000
Source: kwin-style-crystal
Binary: kwin-style-crystal
Architecture: source i386
Version: 1.0.0-1
Distribution: unstable
Urgency: low
Maintainer: Sune Vuorela <debian@pusling.com>
Changed-By: Sune Vuorela <debian@pusling.com>
Description: 
 kwin-style-crystal - semi transparant window decoration for KDE
Closes: 364360
Changes: 
 kwin-style-crystal (1.0.0-1) unstable; urgency=low
 .
   * Initial release Closes: #364360
Files: 
 168dbca987cc3c78d5396acf33dac2f7 633 kde optional kwin-style-crystal_1.0.0-1.dsc
 78c16ff50908e3503ebe3ca8cc81ee5d 749721 kde optional kwin-style-crystal_1.0.0.orig.tar.gz
 b82d9015aa0c5fe81cd3a4c969b08846 2382 kde optional kwin-style-crystal_1.0.0-1.diff.gz
 52a20032119578b21513c6846835e077 117132 kde optional kwin-style-crystal_1.0.0-1_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.3 (GNU/Linux)

iD8DBQFEebTXCV53xXnMZYYRAgT0AKD5E7H1vFC/xAT19fwwN9Vb+/Ot4ACeJR5y
YY38Cc+EDmWGkJoqPH5NGSc=
=gW4c
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 11:41:58 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 25 07:53:51 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.